.form {
  width: 580px;
  margin: auto;
}
.form_packet {
  width: 580px;
  margin: auto;
}
.form label, .form input, .form select, .form textarea {
	display: block;
	width: 180px;
	float: left;
	color: white;
	background-color: #608CB3;
	margin: 5px 0;
}
.form input.wide {
	display: block;
	width: 320px;
	float: left;
	color: white;
	background-color: #608CB3;
	margin: 5px 0;
}
.form select {
  width: 184px;
}

.form textarea {
  width: auto;
}

.form input.hidden {
  border: 0;
  margin: 0;
}

.form label {
	text-align: right;
	width: 230px;
	padding-right: 10px;
	font-weight: bold;
	background-color: #333366;
}

fieldset h3 {
	 display: block;
	 background-color: #f08040;
	 border: 1px solid white;
	 padding: 3px;
	 font-weight: bold;
}

/* using this for static info variables in forms, 
instead of disabled text input */
.form var {
	float: left;
	font-style: normal;
	margin: 5px 0;
	display: block;
}

.form br {
	clear: left;
}

legend {
  padding: 0.5em 183px;
  color: white;
  font-weight: bold;
  font-size: 12px;
  border: 1px solid white;
  margin: 0 0 2.2em 0;
  background-color: #f08040;
  text-align: center;
  display: inline;
}

/* fucking IE hack, blow MS blow */
* html legend {
  padding: 0.5em 200px;
}

.form fieldset { 
  margin: auto;
  text-align: center;
  border: 0;
  width: 100%;
}

.form .button, .button, .button_wide {
  margin: 0.5em 0.5em 0 0;
  padding: 0.1em 0.5em;
  width: auto;
  background-color: #608CB3;
  color: white;
}
.form .button-red, .button-red, .button_wide-red {
  margin: 0.5em 0.5em 0 0;
  padding: 0.1em 0.5em;
  width: auto;
  background-color: #B36060;
  color: white;
}
.form .button-100, .button-100 {
  margin: 0.5em 0.5em 0 0;
  padding: 0.1em 0.5em;
  width: 200px;
  background-color: #608CB3;
  color: white;
}
.form .button-red-100, .button-red-100 {
  margin: 0.5em 0.5em 0 0;
  padding: 0.1em 0.5em;
  width: 200px;
  background-color: #B36060;
  color: white;
}
.form .radiobutton {
  height: 12px;
  width: 12px;
}

.form .checkbox {
  width: 15px;
}

.form .button_wide {
  width: 75px;
}

.form .button_widest {
  width: 185px;
}

/* ERRORS */
.form-errors
{
  margin: 10px 10px;
  background-color: #ffc;
  padding: 0;
  color: red;
}

.form-errors h2
{
  padding: 6px 20px 6px 25px;
  font-size: 11px;
  color: #fff;
  /* background: #f33 url(/sf/sf_admin/images/error.png) no-repeat 5px 2px; */
  background: #CC0000 url(images/dialog-error.png) 5px 3px no-repeat;
  margin: 0 !important;
}

.form-errors dl
{
  padding: 5px;
  border: 1px solid #f33;
  border-top: none;
  margin: 0;
}

.form-errors dt
{
  font-weight: bold;
  float: left;
  padding-right: 5px;
  text-align: right;
  width: 200px;
}

.form-errors dd
{
  margin: 0;
}

div.error_marker {
  display: inline;
  float: left;
  margin: 5px 0 0 10px;
  font-size: 15px;
  font-weight: bold;
  color: #F33;
}

#main_login form {
  background-color: #333366;
  border: 1px solid white;
  margin: 10px auto;
}

#main_login form fieldset {
	padding-bottom: 10px;
}

#main_login form h3 {
  margin-bottom:10px;
}

#main_login .form-errors {
  width: 45em;
  margin: 0 auto;
}

/* Callendar Images */
#trigger_period_from, #trigger_created_at, #trigger_period_to, #trigger_filters_created_at_from, #trigger_filters_created_at_to, #trigger_filters_for_date_from, #trigger_filters_for_date_to {
  float: left;
  margin: 5px 0;
}

/* Payment form styling */
#paymentForm {
  width: auto;
  text-align: center;
}

#paymentForm table input, #paymentForm table label {
	padding: 0 !important;
	margin: 0;
}

#paymentForm table, #paymentForm table tr {
	background-color: transparent;
	margin: 0;
	padding: 0;
	
}

#paymentForm table td {
	text-align: left;
	vertical-align: middle;
  background-color: #CCC;
  color: #F00;
}
#paymentForm table td.center {
	text-align: center;
	vertical-align: middle;
  background-color: #CCC;
  color: #F00;
}
#paymentForm table td.right {
	text-align: right;
	vertical-align: middle;
  background-color: #CCC;
  color: #F00;
}
#paymentForm #period_months {
	text-align: left;
	vertical-align: middle;
}
#paymentForm table {
	margin-top: 3px;
}

#paymentForm .radiobutton {
	width: 13px;
	height: 13px;
	margin-right: 3px;
}

#paymentForm table select {
	width: auto;
	text-align: left;
}

#paymentForm table label {
	width: 20px;
}



#paymentForm #period_string {
  color: #f08040;
  text-align: left;
  font-weight: bold;
}

#paymentForm p {
	float: left;
	padding: 6px 5px;
}

#paymentForm .checkbox { margin-top: 8px; }

#payment_type {
  float: right;
  margin: 5px 10px 0 0;
}

div.date_fields { float: left; }

div.date_fields .select_date {
	 float: none;
	 display: inline;
	 width: 100px;
}